Bug 52269 - Anaconda crashes after package installation and configuration (ROSWELL2)
Summary: Anaconda crashes after package installation and configuration (ROSWELL2)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-22 09:01 UTC by Bernd Bartmann
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 09:36:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda crash dump (22.65 KB, text/plain)
2001-08-22 09:02 UTC, Bernd Bartmann
no flags Details
another dump of anaconda - same line (upgrade from existing 7.0 system) (34.35 KB, text/plain)
2001-08-23 09:36 UTC, Frederic Poncin
no flags Details

Description Bernd Bartmann 2001-08-22 09:01:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.2.19bb01-ide+raid+ipsec
i686)

Description of problem:
Anaconda crashed on my system after package installation and configuration.
I think it crashed when trying to install LILO.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install ROSWELL2 and choose LILO as boot loader.
2. Anaconda will crash after package installation and configuration
3.
	

Additional info:

Comment 1 Bernd Bartmann 2001-08-22 09:02:28 UTC
Created attachment 28834 [details]
Anaconda crash dump

Comment 2 Glen Foster 2001-08-22 22:07:37 UTC
We (Red Hat) really need to fix this before next release.

Comment 3 Frederic Poncin 2001-08-23 09:36:30 UTC
Created attachment 29154 [details]
another dump of anaconda - same line (upgrade from existing 7.0 system)

Comment 4 Jeremy Katz 2001-08-23 18:51:22 UTC
First traceback fixed in CVS.  The second dump is completely different and I've
asked the reporter to refile


Note You need to log in before you can comment on or make changes to this bug.